Subject: [NEXTEL-1] FCC and NTIA Sign New Memorandum of Understanding on Spectrum Coordination

From: Marcel <[email-masked]>
Date: Fri, 31 Jan 2003 18:15:24 -0500

FCC News
1/31/03

FCC and NTIA Sign New Memorandum of Understanding on Spectrum Coordination

Copy of Memorandum: 
http://hraunfoss.fcc.gov/edocs_public/attachmatch/DOC-230835A2.pdf

News Release:
http://hraunfoss.fcc.gov/edocs_public/attachmatch/DOC-230835A1.doc
http://hraunfoss.fcc.gov/edocs_public/attachmatch/DOC-230835A1.pdf

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/